Subject: How to convert mail folder format from UNIX pine to PC-Pine?

From: [email-masked] (Andrew Fung)
Date: 2 Mar 1996 12:06:05 -0500

I have been a pine user on UNIX for a few years. Recently, I start to use 
PC-PINE. I tried downloading the mail folders back to my PC but I cannot 
use PC-PINE to read the saved mails. Is there convertion needed in order 
to read under PC-PINE? Can anyone please help me how to convert the 
files? Thanks a lot!

Andrew Fung                     Image Analysis Lab
[email-masked]  Dept. of Electrical and Computer Engineering
[email-masked] McMaster University, Hamilton, Ontario, Canada